/* Mise en page principale */
* {
   margin: 0;
   padding: 0;
   box-sizing: border-box; /* Reset Margin et Padding */
}

body { 	max-width: 1024px; min-width: 320px; margin:10px auto; /*marge exterieur*/ width:90%; /*Largeur de La zone contenant les DIVs*/ font-size:100%; background-color:grey; padding: 20px; }

/* Style Ecriture*/

p {margin: 0 10px 0 20px; font-family: Chalkduster, fantasy; /* font-family:Script Normal, Segoe Script, cursive;*/}


/* Style feuilles a carreau*/

div.lignes {
	
	/* Simples lignes tracées sur fond blanc */
  background-color: white; 
  background-image: 
  linear-gradient(transparent 23px,
    rgba(220,220,200,.8) 24px, 
    transparent 24px);
  background-size: 100% 24px;
	
	/* Obtenir des carreaux, on répète de motif en le faisant pivoter de 90° */
  background-image: 
  linear-gradient(transparent 23px,
    rgba(220,220,200,.8) 24px,
    transparent 24px),
  linear-gradient(90deg,
    transparent 23px,
    rgba(220,220,200,.8) 24px,
    transparent 24px);
  background-size: 100% 24px, 24px 100%;
		
	/* Ajuster facilement la dimension des carreaux */
 		/* 
  background-image: 
  linear-gradient(transparent 11px,
    rgba(220,220,200,.8) 12px,
    transparent 12px),
  linear-gradient(90deg,
    transparent 11px,
    rgba(220,220,200,.8) 12px,
    transparent 12px);
  background-size: 100% 12px, 12px 100%;
		 */

	/* Une feuille à grands carreaux comporte des lignes supplémentaires */
div.grandcarreau2 {
  background-image: 
  linear-gradient(transparent 5px,
    rgba(220,220,200,.3) 6px,
    transparent 6px,
    transparent 11px,
	rgba(220,220,200,.3) 12px,
	transparent 12px,
    transparent 17px,
	rgba(220,220,200,.3) 18px,
	transparent 18px,
    transparent 23px,
	rgba(220,220,200,.8) 24px,
	transparent 24px),
  }

	/* Une ligne de marge */
div.lignemarge {
  background-image: 
  linear-gradient(90deg,
    transparent 10%,
    rgb(200,0,0) 10.5%
    transparent 11%),
  background-size: 100% 24px, 100% 24px, 24px 100%;
  }




	/*  http://fabrice.lemainque.free.fr/CSS_56.html  */
  }

/* Bouton haut de page*/
.btn {
    height: 70px;
    width: 70px;
    background: grey;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    right: 50px;
    bottom: 50px;
    cursor: pointer;
}

.icone {
    width: 40px;
}

/* -------------------------------------- */